Account groups
Saved selections of accounts, to post to them together.
List groups
Section titled “List groups”GET
/v1/account-groupsResponse 200
data []
idstringrequirednamestringrequiredaccountIdsstring[]requiredcreatedAtstring (date-time)requiredupdatedAtstring (date-time)required
curl "https://api.usecrier.com/v1/account-groups" \ -H "Authorization: Bearer $CRIER_API_KEY"const res = await fetch('https://api.usecrier.com/v1/account-groups', { headers: { Authorization: `Bearer ${process.env.CRIER_API_KEY}`, },});const { data } = await res.json();import os, requests
res = requests.get( "https://api.usecrier.com/v1/account-groups", headers={"Authorization": f"Bearer {os.environ['CRIER_API_KEY']}"},)data = res.json()["data"]Create a group
Section titled “Create a group”POST
/v1/account-groupsBody
namestringrequiredUnique within the workspace.
accountIdsstring[]requiredAccounts of any profile.
Response 201
data
idstringrequirednamestringrequiredaccountIdsstring[]requiredcreatedAtstring (date-time)requiredupdatedAtstring (date-time)required
curl -X POST "https://api.usecrier.com/v1/account-groups" \ -H "Authorization: Bearer $CRIER_API_KEY"const res = await fetch('https://api.usecrier.com/v1/account-groups', { method: 'POST', headers: { Authorization: `Bearer ${process.env.CRIER_API_KEY}`, },});const { data } = await res.json();import os, requests
res = requests.post( "https://api.usecrier.com/v1/account-groups", headers={"Authorization": f"Bearer {os.environ['CRIER_API_KEY']}"},)data = res.json()["data"]Update a group
Section titled “Update a group”PATCH
/v1/account-groups/{id}Parameters
idstringrequired
Body
namestringUnique within the workspace.
accountIdsstring[]Accounts of any profile.
Response 200
data
idstringrequirednamestringrequiredaccountIdsstring[]requiredcreatedAtstring (date-time)requiredupdatedAtstring (date-time)required
curl -X PATCH "https://api.usecrier.com/v1/account-groups/grp_4h7j1k" \ -H "Authorization: Bearer $CRIER_API_KEY"const res = await fetch('https://api.usecrier.com/v1/account-groups/grp_4h7j1k', { method: 'PATCH', headers: { Authorization: `Bearer ${process.env.CRIER_API_KEY}`, },});const { data } = await res.json();import os, requests
res = requests.patch( "https://api.usecrier.com/v1/account-groups/grp_4h7j1k", headers={"Authorization": f"Bearer {os.environ['CRIER_API_KEY']}"},)data = res.json()["data"]Delete a group
Section titled “Delete a group”DELETE
/v1/account-groups/{id}Parameters
idstringrequired
Response 204
No content
curl -X DELETE "https://api.usecrier.com/v1/account-groups/grp_4h7j1k" \ -H "Authorization: Bearer $CRIER_API_KEY"await fetch('https://api.usecrier.com/v1/account-groups/grp_4h7j1k', { method: 'DELETE', headers: { Authorization: `Bearer ${process.env.CRIER_API_KEY}`, },});import os, requests
requests.delete( "https://api.usecrier.com/v1/account-groups/grp_4h7j1k", headers={"Authorization": f"Bearer {os.environ['CRIER_API_KEY']}"},)© 2026 Crier by TWOFACES ·usecrier.com ·Dashboard ·soporte@twofacesco.com